
Redmine - Feature #433

Time tracking should propagate up to parent projects

2007-09-14 11:24 - Brian DeGregorio

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Time tracking should propagate up to parent projects sort of like the cross project tickets.

Related issues:

Has duplicate Redmine - Feature #5214: A ticket that represents a subproject Closed 2010-03-30

Associated revisions

Revision 1176 - 2008-02-27 21:50 - Jean-Philippe Lang

Propagates time tracking to the parent project (closes #433). Time report enhancements.

History

#1 - 2008-02-27 22:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1176.
